Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81430 - Lack of dependency in KMail's RPM
Summary: Lack of dependency in KMail's RPM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL: www.redhat.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 12:56 UTC by 123456
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 14:02:35 UTC


Attachments (Terms of Use)

Description 123456 2003-01-09 12:56:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The KMail needs 2 packages, kdenetwork and kdebase (you can see this 
requirement in http://kmail.kde.org/, but the RPM does not demand the 
presence of kdebase, only of kdenetwork. The way it is now, if a user 
does 
not install KDE in the "packages" program, Kmail will not work.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. When installing the product, do not install KDE in the packages program.
2. Install Kmail under the "graphical internet" group and set a Pop and a SMTP 
account

    

Actual Results:  The program will not be able to fetch e-mail from servers.

Expected Results:  KMail should be able to fetch e-mail.

Additional info:

In the Kmail page, http://kmail.kde.org/, there is as information about the 
need of kdenetwork and kdebase, but the kmail RPM does not ask for kdebase.

Comment 1 Ngo Than 2003-02-14 14:02:35 UTC
It's fixed in 3.1-3 or later. thanks for your report


Note You need to log in before you can comment on or make changes to this bug.